local fn = _gn(0x69684D9936958D8F)
--- _UILOG_SET_ENTRY_BRIEF_TEXTURE
function Global.UilogSetEntryBriefTexture(p0, p1, texture, textureDictionary)
	return fn(p0, _ch(p1), _ch(texture), _ch(textureDictionary))
end
